---
layout: comparison_page
trial_bar: true
suppress_header: true
title: "GitLab EE vs. GitHub Enterprise | GitLab compared to other tools"
image_title: '/images/comparison/title_image.png'
extra_css:
  - compared.css
extra_js:
  - comparison.js
---

- competitors = data.features.competitors
= partial "includes/comparison_table", locals: { comparison_block: data.features.comparisons.gitlab_ee_vs_github_enterprise, product_one: competitors.gitlab_ees, product_two: competitors.github_enterprise, key_one: :gitlab_ees, key_two: :github_enterprise }
